首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
Coding
V2EX  ›  问与答

换了几个源了但还是无法在terminal下面安装上git: Package git has no installation candidate

  •  
  •   durden · 2012-12-28 16:36:31 +08:00 · 3533 次点击
    这是一个创建于 2540 天前的主题,其中的信息可能已经有所发展或是发生改变。
    换了us/cn的源,后已sudo apt-get update,再sudo apt-get install git git-core git-doc,但都是提示Package git has no installation candidate
    4 回复  |  直到 1970-01-01 08:00:00 +08:00
        1
    durden   2012-12-28 16:38:35 +08:00
    现在我的/etc/apt/sources.list文件是:

    1 deb http://us.archive.ubuntu.com/ubuntu lucid main restricted universe
    2 deb http://us.archive.ubuntu.com/ubuntu lucid-updates main restricted univer se
    3 deb http://us.archive.ubuntu.com/ubuntu lucid-security main restricted unive rse
        2
    durden   2012-12-28 16:46:26 +08:00
    自己编译安装好了,但是还是奇怪为什么源里面没有呢?
        3
    raptium   2012-12-28 16:50:04 +08:00 via iPhone
    git-core
        4
    raptium   2012-12-28 16:50:54 +08:00 via iPhone
    git-core 应该就能用了吧
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   4168 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 26ms · UTC 08:36 · PVG 16:36 · LAX 00:36 · JFK 03:36
    ♥ Do have faith in what you're doing.